The API reference moved here from eksis.io/developers.
Queue

Remove a queue slot

DELETE
/v1/queue-slots/{slotId}

Posts already given a time from this slot keep it.

Authorization

headerAuthorizationBearer <token>

Send your key as Authorization: Bearer eksis_sk_....

Path Parameters

slotId*string

Response Body

The slot was removed.

application/json
  1. response
data?
curl -X DELETE 'https://api.eksis.io/v1/queue-slots/string' \  -H 'Authorization: Bearer eksis_sk_...'
{  "data": {    "id": "string",    "deleted": true  }}